.pf1.actor.sheet {
	.tab.summary {
		.char-name {
			position: relative;
			input[name='name'] + .token-name {
				position: absolute;
				right: 0;
				top: 0;

				color: #6a6764;

				font-size: var(--font-size-11, 8pt);
				line-height: 1em;
			}
		}
	}
}
